# $Id: dialup.cfg,v 1.4 2002/08/07 14:11:45 egonw Exp $
# Report configuration for the dialup superservice

=section Connections

connections-by-period                   period=1d
connections-by-type
connections-by-connect-status
connections-by-hangup-status

=section Duration

connections-by-connection-time          size=1m
connection-time-by-period               period=1d

=section Telephone Number

top-telephone-number                    numbers_to_show=10
top-telephone-number-from               numbers_to_show=10

=section Costs

cost-by-period                          period=1d
cost-by-period                          period=1M
cost-by-telephone-number
